/* Media Queries
/* ----------------------------------- */
@media only screen and (min-width: 768px){

	
}

@media only screen and (max-width: 1024px){

	
	}
@media only screen and (max-width: 1199px){

}

@media only screen and (max-width: 767px){

}

@media only screen and (min-width:768px) and (max-width:1024px) {

}

